<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 15:51:55.000-->
  <string always_vibrate="true"/>
  <!--2019-03-15 15:51:55.000-->
  <string carrier_cbs_led="true"/>
  <!--2019-03-15 15:51:55.000-->
  <integer carrier_screen_off_time="30000"/>
  <!--2019-03-15 15:51:55.000-->
  <string email_signature_cust_string="Sent from my #mk"/>
  <!--2019-03-15 15:51:55.000-->
  <string email_signature_with_productname="true"/>
  <!--2019-03-15 15:51:55.000-->
  <string hide_amber_settings="true"/>
  <!--2019-09-25 14:46:47.000-->
  <string hide_cmas_optout_dialog="true"/>
  <!--2019-03-15 15:51:55.000-->
  <string hide_full_volume_menu="true"/>
  <!--2019-03-15 15:51:55.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
  <!--2019-03-15 15:51:55.000-->
  <string read_full_message_in_talkback="true"/>
  <!--2019-03-15 15:51:55.000-->
  <string show_date_time_title="true"/>
  <!--2019-09-25 14:46:47.000-->
  <string show_unclickable_presidential_menu="true"/>
  <!--2019-03-15 15:51:55.000-->
  <string use_full_volume="true"/>
</resources>
